.version.about /* version checker */
{
	color: #000014;
	background-color: #0B5C94;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 807px;
	min-height: 653.8499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 186px 280px 0px 279px;
}

#u7437
{
	z-index: 23;
	width: 39px;
	background-color: transparent;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -20px;
}

#u7437_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#menuu7440
{
	z-index: 25;
	width: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: -583px;
}

#u7441
{
	width: 150px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7458
{
	width: 150px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u7458:hover
{
	background-color: #000000;
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u7458.MuseMenuActive
{
	background-color: #000000;
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u7461-4
{
	width: 150px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7458:hover #u7461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u7458.MuseMenuActive #u7461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u7458:hover #u7461-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7442
{
	width: 133px;
	background-color: transparent;
	left: 17px;
	top: 24px;
}

#u7443
{
	width: 133px;
	background-color: #FFFFFF;
	position: relative;
}

#u7454
{
	width: 133px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7455-4
{
	width: 125px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7454:hover #u7455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u7458.MuseMenuActive #u7461-4 p,#u7454:hover #u7455-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7451,#u7444
{
	width: 133px;
	background-color: transparent;
	position: relative;
}

#u7447
{
	width: 133px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7454:hover,#u7447:hover
{
	background-color: #000000;
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7450-4
{
	width: 125px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7454.MuseMenuActive #u7455-4,#u7447:hover #u7450-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u7447.MuseMenuActive #u7450-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u7447:hover #u7450-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7454.MuseMenuActive #u7455-4 p,#u7447.MuseMenuActive #u7450-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7435
{
	z-index: 21;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_schwarz.jpg") no-repeat left top;
	background-size: contain;
}

#u7435:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_ausgw.jpg") no-repeat left top;
	background-size: contain;
}

#u7436
{
	z-index: 22;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 54px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/instagram_icon_schwarz.jpg") no-repeat left top;
	background-size: contain;
}

#u7436:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/instagram_icon_schwarz_ausgw.jpg") no-repeat left top;
	background-size: contain;
}

#u7462
{
	z-index: 46;
	width: 25px;
	height: 2px;
	background-color: #000000;
	position: fixed;
	top: 78px;
	left: 50%;
	margin-left: -583px;
}

#pu7379-11
{
	width: 0.01px;
}

#u7379-11
{
	z-index: 2;
	width: 807px;
	min-height: 124px;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	letter-spacing: 0px;
	font-family: enriqueta, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7379-9
{
	text-align: center;
}

#u7379-8
{
	font-weight: 700;
}

#u22033
{
	z-index: 76;
	width: 150px;
	height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 328px;
}

.ie #u22033
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8552-4
{
	z-index: 58;
	width: 131px;
	min-height: 17px;
	background-color: transparent;
	color: #000000;
	line-height: 11px;
	text-align: center;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 339px;
	margin-top: 135px;
	position: relative;
}

#pu21985
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 34px;
}

#u21985
{
	z-index: 62;
	width: 149px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u7380
{
	z-index: 19;
	width: 102px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u7380_img
{
	padding-right: 1px;
}

#u21996
{
	z-index: 66;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#pu22001
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 17px;
}

#u22001
{
	z-index: 68;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7390
{
	z-index: 13;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 189px;
}

#u7351
{
	z-index: 15;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 337px;
}

#u22011
{
	z-index: 72;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 599px;
}

#pu22006
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 30px;
}

#u22006
{
	z-index: 70;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u21991
{
	z-index: 64;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 261px;
}

#u22016
{
	z-index: 74;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 469px;
}

#u7383
{
	z-index: 17;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 617px;
}

#u8551-11
{
	z-index: 47;
	width: 615px;
	min-height: 50px;
	background-color: transparent;
	color: #000000;
	line-height: 11px;
	text-align: center;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 97px;
	margin-top: 64px;
	position: relative;
}

#u8551-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8551
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8551-5
{
	letter-spacing: 10px;
	line-height: 11px;
}

#u8551-3,#u8551-7
{
	font-weight: 700;
	line-height: 11px;
}

#u8551-2,#u8551-4,#u8551-6,#u8551-8
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

